<?php
/**
 * Freemius Initialization
 *
 * @package ShieldGate
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}
/**
 * Freemius Integration
 *
 * @return object
 */
function shieldgate_fs() {
	global $shieldgate_fs;
	if ( ! isset( $shieldgate_fs ) ) {
		include_once __DIR__ . '/vendor/freemius/start.php';
		$shieldgate_fs = fs_dynamic_init(
			array(
				'id'               => '22957',
				'slug'             => 'shieldgate',
				'type'             => 'plugin',
				'public_key'       => 'pk_87ebc25f2a721291416864ebc414e',
				'is_premium'       => false,
				'is_org_compliant' => true,
				'premium_suffix'   => 'Professional',
				'has_paid_plans'   => true,
				'is_live'          => true,
			)
		);
	}
	return $shieldgate_fs;
}

shieldgate_fs();
